﻿.Textbox
{
}


.Button_NavigationNext
{

}

.Button_NavigationNext:hover
{
   
}

.Button_NavigationBack
{
	
}

.Button_NavigationBack:hover
{
  	
}

.Button
{
	
}

.Button:hover
{
  	
}

.ValidatorBlack, .ValidatorStar
{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
}

.ValidatorRed
{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Red;
}

.ValidatorSummary, .ValidatorSummary a:link, .ValidatorSummary a:visited, .ValidatorSummary a:hover
{
	color: Red;
	font-weight: normal;
	margin: 5px 0px 5px 5px;
	list-style: none;
}

.ValidatorSummary a:focus, .ValidatorSummary a:active
{
outline-color: Red;
outline-style: dotted;
outline-width: 1px;
    }
option {
outline-color: Red;
outline-style: dotted;
outline-width: 1px;
}



.div_ErrorMessage
{
	color: Red;
	font-weight: normal;
	margin: 0px 0px 0px 5px;
}

.div_ValidationSummary
{
	width: 790px;
	float: left;
	margin: 5px 0px 5px 5px;
	padding: 5px 0px 5px 0px;
}

.table_ValidationSummary
{
	width: 100%;
	border: solid 1px red;
	background-color: #f6f3f3;
	padding: 0px 0px 0px 0px;
}

.Image_Header
{
	border: 0px;
}

.Image_Footer
{
	border:0px;
}

.Image_LeftNav
{
	border:0px;
	}
.Image_RightNav
{
	border:0px;
	}

.Coupon_Code_Image
{
	border:0px;
}

.td_Image_LeftNav
{
	width: 0px;
	}
.td_Image_RightNav
{
	width: 0px;
	}

.modalBackground {
	background-color: #c2c2c2;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.modalBox 
{
	margin: 0px 0px 0px 0px;
	position: fixed;
	background-color : #f5f5f5;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 250px;
	min-height: 150px;
	text-align: center;
	padding: 10px;
}

.RegionalText_div
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0 auto 0 auto;
	}

.RegionalText_button
{
	font-family: Arial, Helvetica, sans-serif;
	height: 22px;
	width: 70px;
	position: absolute;
	bottom: 20px;
	left: 110px;
}

.SurveyQuestion_TexBox_Multiline
{
	width: 200px;
	height: 200px;
	}	
	
.SurveyQuestion_TexBox
{
	width: 200px;
	}


.Calendar
{
	border-color: #639ECE;
	font-family: Arial;
	background-color: #ffffff;
	}
.Calendar_TitleStyle
{
	border-width: 0px;
	border-color: #639ECE;
	font-family: Arial;
	color: #234E70;
	background-color: #E3EDF4;
	}
.Calendar_DayHeaderStyle
{
	font-family: Arial;
	}
.Calendar_DayStyle
{
	font-family: Arial;
	background-color: #ffffff;
	}
.Calendar_NextPrevStyle
{
	font-family: Arial;
	color: #234E70;
	}
.Calendar_OtherMonthDayStyle
{
	font-family: Arial;
	color: #808080;
	}
.Calendar_TodayDayStyle
{
	border: solid 1px Blue;
	}	
.Calendar_WeekendDayStyle
{
	background-color: #e8e8e8;
	}
.Calendar_SelectedDayStyle
{
	}	
.Calendar_SelectorStyle
{
	}

